Subject: Trainer Candidate - Anjali Rani Anjali
From: Anjali Rani Anjali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 23:53:35 -0500

| | Tech Support Test

Name | Anjali Rani Anjali
E-mail | [email-masked]
Phone Number | (110074) 9625444954
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chattarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aldo compliance and testing labs Pvt Ltd | Project coordinator | Still working | 20000
Previous Employer 1 | Imagination light | Project coordinator | April 2018 to 2019 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Less than one month
Please briefly describe your work experience specifically in training? | I have experienced in project planning, coordination, management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | To handle project and deliever on time
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer will always stay with company
What according to you makes you a good candidate for this position? | I have experience what you want and I will never let you down by my work
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |